html {
    overflow-x: hidden;
    font-size: 62.5%;
    font-family: Aptos, Arial, sans-serif;
    scroll-behavior: smooth;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body,
figcaption,
figure,
h1,
h2,
h3,
h4,
ol,
p,
ul {
    margin: 0
}

ol[class],
ul[class] {
    padding: 0;
    list-style: none
}

body {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 100vh;
    min-height: -webkit-fill-available;
    background-color: #0e191d;
    color: #fff;
    line-height: 1.5;
    text-rendering: auto
}

audio,
canvas,
iframe,
img,
svg,
video {
    display: inline-block;
    max-width: 100%;
    vertical-align: middle
}

button,
input,
select {
    font: inherit
}

:focus:not(:focus-visible) {
    outline: 0
}

@font-face {
    font-style: normal;
    font-weight: 400;
    src: url(../assets/fonts/Aptos.ttf) format("truetype");
    font-stretch: normal;
    font-family: Aptos;
    font-display: swap
}

@font-face {
    font-style: normal;
    font-weight: 600;
    src: url(../assets/fonts/Aptos-SemiBold.ttf) format("truetype");
    font-stretch: normal;
    font-family: Aptos;
    font-display: swap
}

.no-js .hide_nojs {
    display: none
}

.hide {
    display: none !important
}

.link {
    color: inherit
}

.link,
.no_decor {
    text-decoration: none
}

.decor {
    text-decoration: underline
}

a {
    -webkit-text-decoration-skip-ink: none;
    text-decoration-thickness: .0667em;
    text-decoration-skip-ink: none
}

.vh {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    padding: 0;
    border: 0
}

.stretch,
.stretch_photo iframe,
.stretch_photo img,
.stretch_photo object,
.stretch_photo video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.stretch,
.stretch_photo img,
.stretch_photo video {
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: 50% 50%;
    object-position: 50% 50%
}

.stretch--cover,
.stretch_photo--cover img,
.stretch_photo--cover video {
    -o-object-fit: cover;
    object-fit: cover
}

.link_overlay:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: ""
}

.vam {
    vertical-align: middle
}

.ui-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    background-color: transparent;
    text-decoration: none;
    cursor: pointer
}

.layout {
    width: 100%;
    padding: 0 2rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 144rem;
    margin: 0 auto
}

@media only screen and (min-width:1025px) {
    .layout {
        padding: 4rem
    }
}

@media only screen and (min-width:1920px) {
    .layout {
        padding: 0
    }
}

.vicon {
    display: inline-block;
    position: relative;
    fill: currentcolor;
    font: 20px/0 a;
    vertical-align: middle
}

.vicon__body {
    display: block;
    width: 1em;
    height: 1em;
    background: inherit;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -ms-transform: translate(.5px, -.3px)
}

.hello {
    max-width: 144rem;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 70rem;
    color: #fff;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: url(../assets/img/main_picture_mob-DBdcj3HK.webp) no-repeat 50% 50%;
    background-size: 100%
}

@media only screen and (min-width:1025px) {
    .hello {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        height: max(81rem, min(calc(14.474rem + 64.904vw), 108rem));
        padding: 2.8rem 2rem 0;
        background: url(../assets/img/main_picture-BG2Ho7pL.webp) no-repeat 100% 0;
        background-size: auto 100%
    }
}

@media only screen and (min-width:1441px) {
    .hello {
        padding: 4rem 4rem 0
    }
}

.hello__title {
    width: 32rem;
    font: 5rem/1 a;
    font-family: inherit;
    letter-spacing: -2%;
    text-align: center;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .hello__title {
        width: max(45.5rem, min(calc(-57.986rem + 100.962vw), 87.5rem));
        margin-left: max(4rem, min(calc(-5.856rem + 9.615vw), 8rem));
        font-size: max(7rem, min(calc(5.029rem + 1.923vw), 7.8rem));
        line-height: max(90%, min(calc(287.115% - 192.308vw), 10%));
        text-align: left
    }
}

.hello__subheader {
    width: 32rem;
    margin-bottom: 7.2rem;
    font: 2rem/2.4rem a;
    font-family: inherit;
    text-align: center
}

@media only screen and (min-width:1025px) {
    .hello__subheader {
        width: max(30rem, min(calc(.796rem + 28.492vw), 55.5rem));
        margin-bottom: max(4.8rem, min(calc(-38.073rem + 41.827vw), 22.2rem));
        margin-left: max(4rem, min(calc(-5.856rem + 9.615vw), 8rem));
        text-align: left
    }
}

.main_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 3.2rem
}

@media only screen and (min-width:1025px) {
    .main_header {
        width: 100%;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.main_header__logo {
    width: 30rem;
    height: 3.7rem
}

@media only screen and (min-width:1025px) {
    .main_header__logo {
        width: 32.7rem;
        height: 4rem
    }
}

.main_header__partner {
    -ms-flex-negative: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-shrink: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: .8rem
}

@media only screen and (min-width:1025px) {
    .main_header__partner {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        gap: 1.2rem
    }
}

.main_header__partner_logo {
    width: 2.8rem;
    height: 2.8rem
}

@media only screen and (min-width:1025px) {
    .main_header__partner_logo {
        width: 4rem;
        height: 4rem
    }
}

.main_header__caption {
    padding-top: .8rem;
    border-top: 1px solid #fff;
    font-size: 1.2rem;
    line-height: 1
}

@media only screen and (min-width:1025px) {
    .main_header__caption {
        padding-top: 0;
        padding-left: 1.2rem;
        border: 0;
        border-left: 1px solid #fff;
        font-size: 1.5rem;
        line-height: 3rem
    }
}

.section_title {
    margin-bottom: 3.2rem;
    color: #97afb9;
    font: 2.8rem/3.4rem a;
    font-family: inherit;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .section_title {
        margin-bottom: 5rem;
        font-size: 4.6rem;
        line-height: 1
    }
}

@media only screen and (min-width:1521px) {
    .section_title {
        margin-bottom: 5rem;
        font-size: 4.6rem;
        line-height: 5.6rem
    }
}

.suspense {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 7.6rem 2rem 8rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    margin-bottom: 7rem;
    gap: 6rem;
    background: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(5%, #000), color-stop(95%, #000), to(transparent)), url(../assets/img/suspense_bg-C4sHk00R.png) no-repeat 0 0;
    background: linear-gradient(270deg, transparent, #000 5%, #000 95%, transparent), url(../assets/img/suspense_bg-C4sHk00R.png) no-repeat 0 0;
    background-size: 100% 100%
}

@media only screen and (min-width:1025px) {
    .suspense {
        margin-bottom: 9rem;
        padding: 16.8rem 0;
        gap: 10rem;
        background: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(15%, #000), color-stop(85%, #000), to(transparent)), url(../assets/img/suspense_bg-C4sHk00R.png) no-repeat 0 0;
        background: linear-gradient(270deg, transparent, #000 15%, #000 85%, transparent), url(../assets/img/suspense_bg-C4sHk00R.png) no-repeat 0 0;
        background-size: 100% 100%
    }
}

@media only screen and (min-width:1441px) {
    .suspense {
        padding-top: 15rem;
        padding-bottom: 19.6rem
    }
}

.suspense__section {
    width: 100%;
    max-width: 84rem;
    margin: 0 auto
}

.suspense__intro {
    margin-bottom: 3.2rem;
    font: 2.4rem/3rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .suspense__intro {
        font-size: 2.8rem;
        line-height: 1.3
    }
}

@media only screen and (min-width:1441px) {
    .suspense__intro {
        font-size: 2.4rem;
        line-height: 3.4rem
    }
}

.suspense__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    gap: 2rem
}

@media only screen and (min-width:1025px) {
    .suspense__list {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row;
        flex-flow: row
    }
}

.suspense__item {
    color: #e5e5e599;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .suspense__item {
        font-size: 2rem;
        line-height: 1.2
    }
}

.suspense__item:not(:last-child) {
    padding-bottom: 2rem;
    border-bottom: 1px solid #e5e5e533
}

@media only screen and (min-width:1025px) {
    .suspense__item:not(:last-child) {
        padding-right: 2rem;
        padding-bottom: 0;
        border-right: 1px solid #e5e5e533;
        border-bottom: none
    }
}

.article_thought {
    width: 100%;
    max-width: 90rem;
    margin: 0 auto 4rem;
    padding: 2rem 0 2rem 2rem;
    border-left: 1px solid #888;
    font: 2.4rem/3rem a;
    font-family: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media only screen and (min-width:1025px) {
    .article_thought {
        margin-bottom: 7rem;
        padding: 4rem 0 4rem 4rem;
        font-size: 3.4rem;
        line-height: 4rem
    }
}

.article_h2 {
    width: 100%;
    max-width: 90rem;
    margin: 0 auto 2.8rem;
    font: 400 2.8rem/3.4rem a;
    font-family: inherit;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .article_h2 {
        margin: 0 auto 4rem;
        font-size: 3.6rem;
        line-height: 1
    }
}

@media only screen and (min-width:1920px) {
    .article_h2 {
        font-size: 3.6rem;
        line-height: 4.4rem
    }
}

.article_text {
    width: 100%;
    max-width: 90rem;
    margin: 0 auto 2.8rem;
    color: #ffffffcc;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .article_text {
        margin-bottom: 4rem;
        font-size: 2rem;
        line-height: 1.5
    }
}

.iview_announce {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2rem 1.6rem;
    border-bottom: 2px solid #e5e5e5;
    background-color: #000;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: 4rem;
    gap: max(3.2rem, min(calc(3.2rem + 1.943vw), 6rem))
}

@media only screen and (min-width:1025px) {
    .iview_announce {
        margin-bottom: 12rem;
        padding: 3.2rem;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-column-gap: 20rem;
        -moz-column-gap: 20rem;
        column-gap: 20rem
    }
}

.iview_announce__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-bottom: 3.2rem;
    gap: max(1.2rem, min(calc(1.2rem + 13.046vw), 20rem));
    border-bottom: 2px solid #1a1815
}

@media only screen and (min-width:1025px) {
    .iview_announce__header {
        padding-bottom: 12rem
    }
}

.iview_announce__title {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#97afb9), color-stop(4.8rem, #fff));
    background-image: linear-gradient(180deg, #97afb9, #fff 4.8rem);
    font: 2.8rem/3.4rem a;
    font-family: inherit;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent
}

@media only screen and (min-width:1025px) {
    .iview_announce__title {
        background-image: -webkit-gradient(linear, left top, left bottom, from(#97afb9), color-stop(6.6rem, #fff));
        background-image: linear-gradient(180deg, #97afb9, #fff 6.6rem);
        font-size: 4.4rem;
        line-height: 1
    }
}

.iview_announce__arrow {
    color: #fff;
    font-size: 4.8rem;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.iview_announce__text {
    color: #e5e5e5;
    font: 600 2.2rem/3rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .iview_announce__text {
        width: calc(100% - 40rem);
        font-size: 2.4rem;
        line-height: 3.4rem
    }
}

.iview_announce__image {
    aspect-ratio: 1/1;
    width: 20rem;
    border-radius: .4rem
}

.blockquote {
    position: relative;
    max-width: 90rem;
    margin: 0 auto;
    color: #fff;
    font: 2.4rem/3rem a;
    font-family: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media only screen and (min-width:1025px) {
    .blockquote {
        margin-top: 8rem;
        margin-bottom: 12rem;
        padding: 0 9.4rem;
        font-size: 3.2rem;
        line-height: 4rem
    }
}

@media only screen and (min-width:1441px) {
    .blockquote {
        margin-bottom: 12rem;
        padding: 0
    }
}

.blockquote:before {
    display: block;
    grid-area: lq;
    margin-top: -2.8rem;
    margin-bottom: -2.8rem;
    content: "«";
    font-size: 12rem;
    line-height: 14.6rem
}

@media only screen and (min-width:1025px) {
    .blockquote:before {
        position: absolute;
        top: 0;
        left: 0;
        width: 8.4rem;
        margin-top: 0;
        font-size: 20rem;
        line-height: 50px
    }
}

@media only screen and (min-width:1441px) {
    .blockquote:before {
        left: -9.4rem
    }
}

.blockquote:after {
    display: block;
    width: 5rem;
    margin-top: -2.8rem;
    margin-left: auto;
    content: "»";
    font-size: 12rem;
    line-height: 14.6rem
}

@media only screen and (min-width:1025px) {
    .blockquote:after {
        position: absolute;
        right: 0;
        bottom: 12px;
        width: 8.4rem;
        margin: 0;
        font-size: 20rem;
        line-height: 34px
    }
}

@media only screen and (min-width:1441px) {
    .blockquote:after {
        right: -9.4rem
    }
}

.blockquote__footer {
    grid-area: cite;
    margin-top: 1.2rem;
    color: hsla(0, 0%, 100%, .5);
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .blockquote__footer {
        font-size: 2rem;
        line-height: 3rem
    }
}

.stages {
    display: grid;
    grid-template-columns: 1fr;
    margin-bottom: 8rem;
    gap: 2rem
}

@media only screen and (min-width:1025px) {
    .stages {
        grid-template-columns: 1fr 1fr;
        margin-bottom: 12rem
    }
}

.stage {
    padding: 2rem 1.6rem;
    border-radius: .8rem;
    background-color: #e0eae9
}

.stage__icon {
    margin-bottom: 1.2rem;
    float: right;
    color: #000;
    font-size: 3.2rem
}

@media only screen and (min-width:1025px) {
    .stage__icon {
        margin-bottom: 2rem;
        padding: 1rem 0 1rem 1rem;
        font-size: 4rem
    }
}

.stage__title {
    margin-bottom: 1.8rem;
    color: #1a1815;
    font: 600 1.8rem/2.6rem a;
    font-family: inherit;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .stage__title {
        margin-bottom: 2rem;
        font-size: 2.2rem;
        line-height: 6rem
    }
}

.stage__text {
    clear: both;
    color: #4e585a;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

.card__header {
    gap: .6rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.card__header,
.card__label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.card__label {
    width: 4rem;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-shrink: 0;
    flex-flow: row nowrap;
    padding: .2rem;
    border-radius: .5rem;
    cursor: pointer
}

.card__input~* .card__label:before {
    position: absolute;
    inset: 0;
    content: ""
}

.card__input:focus-visible~* .card__label {
    -webkit-box-shadow: 0 0 0 1px #000;
    box-shadow: 0 0 0 1px #000
}

.card__input:checked~* .card__label:after {
    opacity: 0
}

.card__icon {
    margin-right: -1em;
    font-size: 4rem;
    -webkit-transition: opacity .2s cubic-bezier(.05, .69, .14, 1);
    transition: opacity .2s cubic-bezier(.05, .69, .14, 1)
}

.card__input:checked~* .card__icon_plus,
.card__input:not(:checked)~* .card__icon_minus {
    opacity: 0
}

.card__accordion {
    display: grid;
    grid-template-rows: 0fr;
    -webkit-transition: grid-template-rows .2s cubic-bezier(.05, .69, .14, 1);
    transition: grid-template-rows .2s cubic-bezier(.05, .69, .14, 1);
    transition: grid-template-rows .2s cubic-bezier(.05, .69, .14, 1), -ms-grid-rows .2s cubic-bezier(.05, .69, .14, 1)
}

.card__input:checked~* .card__accordion {
    grid-template-rows: 1fr
}

.card__window {
    overflow: hidden;
    -webkit-transform: translateY(-1.2rem);
    -ms-transform: translateY(-1.2rem);
    transform: translateY(-1.2rem);
    opacity: 0;
    -webkit-transition: opacity .4s cubic-bezier(.05, .69, .14, 1), -webkit-transform .2s cubic-bezier(.05, .69, .14, 1);
    transition: opacity .4s cubic-bezier(.05, .69, .14, 1), -webkit-transform .2s cubic-bezier(.05, .69, .14, 1);
    transition: opacity .4s cubic-bezier(.05, .69, .14, 1), transform .2s cubic-bezier(.05, .69, .14, 1);
    transition: opacity .4s cubic-bezier(.05, .69, .14, 1), transform .2s cubic-bezier(.05, .69, .14, 1), -webkit-transform .2s cubic-bezier(.05, .69, .14, 1);
    will-change: transform, opacity
}

.card__input:checked~* .card__window {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.trends {
    width: calc(100% - 4rem);
    margin: 0 auto 8rem
}

@media only screen and (min-width:1025px) {
    .trends {
        width: calc(100% - 8rem);
        margin-bottom: 12rem
    }
}

@media only screen and (min-width:1521px) {
    .trends {
        width: 144rem
    }
}

.trend__frame {
    position: relative;
    margin: 0 auto 2rem;
    padding: 3rem;
    border-radius: .8rem;
    background-color: #e0eae9;
    color: #1a1815;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.trend__input:not(:checked)~.trend__frame:hover {
    background-color: #b5c7cc
}

.trend__header {
    gap: .6rem
}

.trend__title {
    font: 600 1.8rem/2.6rem a;
    font-family: inherit;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .trend__title {
        font-size: 2.2rem;
        line-height: 2.8rem
    }
}

.trend__input:checked~* .trend__label:hover {
    background-color: #b5c7cc
}

.trend__input:not(:checked)~* .trend__label:before {
    position: absolute;
    inset: 0;
    content: ""
}

.trend__input:focus-visible~* .trend__label {
    -webkit-box-shadow: 0 0 0 1px #000;
    box-shadow: 0 0 0 1px #000
}

.trend__input:checked~* .trend__label:after {
    opacity: 0
}

.trend__content {
    margin-top: 2rem
}

.trend__text {
    margin-bottom: 2rem;
    color: #4e585a;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .trend__text {
        font: 2rem/3rem a;
        font-family: inherit
    }
}

.trend__text_special {
    margin-bottom: 2rem;
    padding: 1.2rem 2rem;
    border-radius: 1.2rem;
    background-color: #fff;
    color: #000;
    font-size: 2.2rem;
    line-height: 3rem
}

@media only screen and (min-width:1025px) {
    .trend__text_special {
        font-size: 2.4rem;
        line-height: 3.4rem
    }
}

.trend__content>:last-child {
    margin-bottom: 0
}

.types {
    width: calc(100% - 4rem);
    margin: 0 auto 2rem
}

@media only screen and (min-width:1025px) {
    .types {
        width: calc(100% - 8rem)
    }
}

@media only screen and (min-width:1521px) {
    .types {
        width: 144rem
    }
}

.types .section_title {
    padding-left: 2rem
}

@media only screen and (min-width:1025px) {
    .types .section_title {
        padding-left: 4rem
    }
}

@media only screen and (min-width:1441px) {
    .types .section_title {
        padding-left: 16rem
    }
}

.type__frame {
    position: relative;
    padding: 4rem 2rem 6rem;
    border-top: 1px solid #fff
}

@media only screen and (min-width:1441px) {
    .type__frame {
        padding: 4rem 16rem
    }
}

.type__input:not(:checked)~.type__frame:hover {
    background-color: hsla(0, 0%, 100%, .05)
}

.type__header {
    gap: .8rem
}

@media only screen and (min-width:1441px) {
    .type__header {
        gap: 15rem
    }
}

.type__title {
    color: #fff;
    font: 2.4rem/3rem a;
    font-family: inherit;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .type__title {
        font-size: 3.2rem;
        line-height: 3.8rem
    }
}

.type__label {
    width: 5rem
}

.type__input:checked~* .type__label:hover {
    background-color: hsla(0, 0%, 100%, .05)
}

.type__input:focus-visible~* .type__label {
    -webkit-box-shadow: 0 0 0 1px #fff;
    box-shadow: 0 0 0 1px #fff
}

.type__icon {
    font-size: 5rem
}

.type__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 3rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    width: 100%;
    gap: 3rem
}

@media only screen and (min-width:1025px) {
    .type__content {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row;
        flex-flow: row
    }
}

.type__column {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

@media only screen and (min-width:1025px) {
    .type__column {
        width: calc(50% - 1.5rem)
    }
}

.card_article__title {
    margin-bottom: 2rem;
    font: 2.2rem/2.6rem a;
    font-family: inherit;
    text-transform: uppercase
}

.card_article__h3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #fff;
    font: 600 2.2rem/3rem a;
    font-family: inherit;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    gap: .8rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.card_article__level {
    display: inline-block;
    padding: 0 1rem;
    border-radius: 2rem;
    background-color: #c7bd9a;
    color: #7b543c;
    font: 1.8rem/2.8rem a;
    font-family: inherit
}

.card_article__level--high {
    background-color: #c7acac;
    color: #5f0e0e
}

.card_article__text {
    color: #ffffff99;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

.card_article__text+.card_article__text {
    margin-top: 1.2rem
}

.card_article__text+.card_article__h3 {
    margin-top: 2rem
}

.card_article .card_article__list {
    padding-left: 3rem;
    list-style-type: disc
}

.card_article__list_item {
    color: #ffffff99;
    font: 600 1.8rem/2.6rem a;
    font-family: inherit
}

.card_article__list_item+.card_article__list_item {
    margin-top: 1.2rem
}

*+.card_article__h3 {
    margin-top: 2rem
}

.signals {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: calc(100% - 4rem);
    margin: 0 auto 8rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    gap: 2rem
}

@media only screen and (min-width:1025px) {
    .signals {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row;
        flex-flow: row;
        width: calc(100% - 8rem);
        margin-bottom: 12rem
    }
}

@media only screen and (min-width:1521px) {
    .signals {
        width: 144rem
    }
}

.signal {
    padding: 2rem 1.6rem;
    border-radius: .8rem;
    background-color: #e0eae9
}

@media only screen and (min-width:1025px) {
    .signal {
        width: calc(33.33333% - 1.33333rem)
    }
}

.signal__title {
    margin-bottom: 1.2rem;
    color: #1a1815;
    font: 1.8rem/2.6rem a;
    font-family: inherit;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .signal__title {
        font-size: 2.2rem;
        line-height: 2.8rem
    }
}

.signal__list.signal__list {
    margin-left: 3rem;
    list-style: disc
}

.signal__item {
    color: #4e585a;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

.tests {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 7.6rem 0 8rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    margin-bottom: 7rem;
    background: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(5%, #000), color-stop(95%, #000), to(transparent)), url(../assets/img/suspense_bg-C4sHk00R.png) no-repeat 0 0;
    background: linear-gradient(270deg, transparent, #000 5%, #000 95%, transparent), url(../assets/img/suspense_bg-C4sHk00R.png) no-repeat 0 0;
    background-size: 100% 100%
}

@media only screen and (min-width:1025px) {
    .tests {
        margin-bottom: 9rem;
        padding: 11rem 0;
        background: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(15%, #000), color-stop(85%, #000), to(transparent)), url(../assets/img/suspense_bg-C4sHk00R.png) no-repeat 0 0;
        background: linear-gradient(270deg, transparent, #000 15%, #000 85%, transparent), url(../assets/img/suspense_bg-C4sHk00R.png) no-repeat 0 0;
        background-size: 100% 100%
    }
}

@media only screen and (min-width:1441px) {
    .tests {
        padding-top: 15rem;
        padding-bottom: 19.6rem
    }
}

.tests__body {
    width: calc(100% - 4rem);
    max-width: 90rem;
    margin: 0 auto 2rem
}

@media only screen and (min-width:1441px) {
    .tests__body {
        width: calc(100% - 8rem)
    }
}

.tests__h2 {
    margin-bottom: 5rem;
    font: 400 2.8rem/3.4rem a;
    font-family: inherit;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .tests__h2 {
        font-size: 4.6rem;
        line-height: 5.6rem
    }
}

.tests__intro {
    margin-bottom: 2.4rem;
    color: hsla(0, 0%, 100%, .8);
    font-size: 1.8rem;
    line-height: 2.6rem;
    letter-spacing: 0
}

@media only screen and (min-width:1025px) {
    .tests__intro {
        font-size: 20px;
        line-height: 30px
    }
}

.tests__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    margin-top: 3.6rem
}

.tests__number {
    color: #97afb9;
    font-size: 1.8rem;
    line-height: 2.6rem
}

@media only screen and (min-width:1025px) {
    .tests__number {
        font-size: 20px;
        line-height: 30px
    }
}

.tests__question {
    margin-bottom: 3rem;
    color: #fff;
    font: 2.4rem/3rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .tests__question {
        font-size: 3.2rem;
        line-height: 4rem
    }
}

.tests__form {
    margin-bottom: 3rem;
    -webkit-box-orient: vertical;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    gap: 12px
}

.tests__form,
.tests__label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal
}

.tests__label {
    padding: 2rem;
    border-radius: .8rem;
    background-color: #e0eae9;
    color: #000;
    font: 1.8rem/2.6rem a;
    font-family: inherit;
    -webkit-box-orient: horizontal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
    cursor: pointer
}

@media only screen and (min-width:1025px) {
    .tests__label {
        padding: 3.2rem 2rem;
        font-size: 2rem;
        line-height: 2.4rem
    }
}

.tests__input {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    width: 3.2rem;
    height: 3.2rem;
    margin: 0;
    border: 1px solid #0e4d5f;
    border-radius: 50%;
    background: transparent;
    cursor: pointer
}

.tests__button,
.tests__input:checked {
    background-color: #0e4d5f
}

.tests__button {
    -ms-flex-item-align: end;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    align-self: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 4.8rem;
    padding: 0 1.6rem;
    border: none;
    border-radius: .8rem;
    color: #fff;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .tests__button {
        padding: 0 3rem;
        font-size: 2rem;
        line-height: 2.4rem
    }
}

.tests__button:not(:disabled):hover {
    background-color: #115e73
}

.tests__button:not(:disabled) {
    cursor: pointer
}

.tests__button:disabled {
    opacity: .4;
    pointer-events: none
}

.tests_result {
    margin-top: 5rem;
    padding: 2rem 1.6rem;
    border-radius: .8rem;
    background-color: #e0eae9
}

@media only screen and (min-width:1025px) {
    .tests_result {
        padding: 3rem 4rem
    }
}

.tests_result__title {
    margin-bottom: 2.4rem;
    color: #000;
    font: 400 2.8rem/3.4rem a;
    font-family: inherit;
    text-align: center;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .tests_result__title {
        margin-bottom: 4rem;
        font-size: 3.6rem;
        line-height: 4.4rem
    }
}

.tests_result__text {
    margin-bottom: 2.4rem;
    color: #4e585a;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .tests_result__text {
        font-size: 2rem;
        line-height: 3rem
    }
}

.tests_result_window {
    padding: 2rem 1.2rem 2.4rem;
    border-radius: 1.2rem;
    background-color: #fff
}

@media only screen and (min-width:1025px) {
    .tests_result_window {
        padding: 2rem 2rem 2.4rem
    }
}

.tests_result_window__title {
    margin-bottom: .8rem;
    color: #000;
    font: 2.2rem/2.6rem a;
    font-family: inherit;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .tests_result_window__title {
        font-size: 2.6rem;
        line-height: 3.4rem
    }
}

.tests_result_window__text {
    margin-bottom: 2rem;
    color: #4e585a;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .tests_result_window__text {
        font-size: 2rem;
        line-height: 3rem
    }
}

.tests_result_window__final {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    gap: 1.2rem 1.6rem
}

.tests_result_window__button,
.tests_result_window__final {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal
}

.tests_result_window__button {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 4.8rem;
    gap: 1rem;
    border-radius: .8rem;
    background-color: #0e4d5f;
    color: #fff;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 1.6rem;
    text-decoration: none
}

.tests_result_window__button_text {
    font: 1.8rem/2.6rem a;
    font-family: inherit;
    white-space: nowrap
}

@media only screen and (min-width:1025px) {
    .tests_result_window__button_text {
        padding: 0 3rem;
        font-size: 2rem;
        line-height: 2.4rem
    }
}

.footer {
    padding: 4rem 0
}

@media only screen and (min-width:1025px) {
    .footer {
        padding: 8rem 0
    }
}

.footer__text {
    color: hsla(0, 0%, 100%, .5);
    font: 2rem/2.4rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .footer__text {
        font-size: 2.4rem;
        line-height: 2.6rem
    }
}

@media only screen and (min-width: 1025px) {
    .hide_desktop {
        display: none !important;
    }
}

@media only screen and (max-width: 1024.98px) {
    .hide_mobile {
        display: none !important;
    }
}

.photo {
    width: calc(100% - 4rem);
    margin: 0 auto 4rem;
}

@media only screen and (min-width: 1025px) {
    .photo {
        width: 110rem;
        max-width: calc(100% - 6rem);
        margin-bottom: 6rem;
    }
}